#1643 closed defect (fixed)

libtests/tar02/Makefile.am missing MANAGERS = all ?

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: unspecified Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Am I correct in assuming libtests/tar02/Makefile.am should contain
MANAGERS = all?

# grep MANAGERS tar0*/Makefile.am
tar01/Makefile.am:MANAGERS = all
tar03/Makefile.am:MANAGERS = all

Change History (3)

comment:1 Changed on Jul 29, 2010 at 3:14:59 PM by Ralf Corsepius

Resolution: fixed
Status: newclosed

I removed MANAGERS from tar01/Makefile.am and tar03/Makefile.am

comment:2 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

comment:3 Changed on Oct 10, 2017 at 6:35:44 AM by Sebastian Huber

Component: miscunspecified
Note: See TracTickets for help on using tickets.